ol.products li {
    width: 160px;
    display: inline-block;
}


ol.products li img {
    width: 130px;
    display: inline-block;
    -webkit-transition: all 1s ease; 
    -moz-transition: all 1s ease; 
    -ms-transition: all 1s ease; 
    transition: all 1s ease; 
    vertical-align: middle;
}


ol.products2 li img:hover {
    width: 150px;
    display: inline-block;
    
}


ol.products li img:hover {
-moz-transform:scale(1.2); 
-webkit-transform:scale(1.2);
-o-transform:scale(1.2);
}




@media only screen 
  and (min-device-width: 320px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: portrait){

ol.products li {
    width: 32%;
    
    display: inline-block;
}

ol.products li img {
    width: 95%;
    display: inline-block;
    -webkit-transition: all 1s ease; 
    -moz-transition: all 1s ease; 
    -ms-transition: all 1s ease; 
    transition: all 1s ease; 

}


ol.products li img:hover {
-moz-transform:scale(1.2); 
-webkit-transform:scale(1.2);
-o-transform:scale(1.2);
}

}


